@font-face {
    font-family: "Cinzel";
    src: url(/assets/fonts/Cinzel-Regular.eot);
    src: url(/assets/fonts/Cinzel-Regular.eot) format('embedded-opentype'), 
         url(/assets/fonts/Cinzel-Regular.woff2) format('woff2'), 
         url(/assets/fonts/Cinzel-Regular.woff) format('woff'), 
         url(/assets/fonts/Cinzel-Regular.ttf) format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: "Cinzel";
    src: url(/assets/fonts/Cinzel-Medium.eot);
    src: url(/assets/fonts/Cinzel-Medium.eot) format('embedded-opentype'), 
         url(/assets/fonts/Cinzel-Medium.woff2) format('woff2'), 
         url(/assets/fonts/Cinzel-Medium.woff) format('woff'), 
         url(/assets/fonts/Cinzel-Medium.ttf) format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: "Cinzel";
    src: url(/assets/fonts/Cinzel-SemiBold.eot);
    src: url(/assets/fonts/Cinzel-SemiBold.eot) format('embedded-opentype'), 
         url(/assets/fonts/Cinzel-SemiBold.woff2) format('woff2'), 
         url(/assets/fonts/Cinzel-SemiBold.woff) format('woff'), 
         url(/assets/fonts/Cinzel-SemiBold.ttf) format('truetype');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: "Cinzel";
    src: url(/assets/fonts/Cinzel-Bold.eot);
    src: url(/assets/fonts/Cinzel-Bold.eot) format('embedded-opentype'), 
         url(/assets/fonts/Cinzel-Bold.woff2) format('woff2'), 
         url(/assets/fonts/Cinzel-Bold.woff) format('woff'), 
         url(/assets/fonts/Cinzel-Bold.ttf) format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: "Cinzel";
    src: url(/assets/fonts/Cinzel-ExtraBold.eot);
    src: url(/assets/fonts/Cinzel-ExtraBold.eot) format('embedded-opentype'), 
         url(/assets/fonts/Cinzel-ExtraBold.woff2) format('woff2'), 
         url(/assets/fonts/Cinzel-ExtraBold.woff) format('woff'), 
         url(/assets/fonts/Cinzel-ExtraBold.ttf) format('truetype');
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: "Cinzel";
    src: url(/assets/fonts/Cinzel-Black.eot);
    src: url(/assets/fonts/Cinzel-Black.eot) format('embedded-opentype'), 
         url(/assets/fonts/Cinzel-Black.woff2) format('woff2'), 
         url(/assets/fonts/Cinzel-Black.woff) format('woff'), 
         url(/assets/fonts/Cinzel-Black.ttf) format('truetype');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: "Courier Screenplay";
    src: url(/assets/fonts/CourierScreenplay.eot);
    src: url(/assets/fonts/CourierScreenplay.eot) format('embedded-opentype'), 
         url(/assets/fonts/CourierScreenplay.woff2) format('woff2'), 
         url(/assets/fonts/CourierScreenplay.woff) format('woff'), 
         url(/assets/fonts/CourierScreenplay.ttf) format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: "Courier Screenplay";
    src: url(/assets/fonts/CourierScreenplay-Bold.eot);
    src: url(/assets/fonts/CourierScreenplay-Bold.eot) format('embedded-opentype'), 
         url(/assets/fonts/CourierScreenplay-Bold.woff2) format('woff2'), 
         url(/assets/fonts/CourierScreenplay-Bold.woff) format('woff'), 
         url(/assets/fonts/CourierScreenplay-Bold.ttf) format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: "Courier Screenplay";
    src: url(/assets/fonts/CourierScreenplay-Italic.eot);
    src: url(/assets/fonts/CourierScreenplay-Italic.eot) format('embedded-opentype'), 
         url(/assets/fonts/CourierScreenplay-Italic.woff2) format('woff2'), 
         url(/assets/fonts/CourierScreenplay-Italic.woff) format('woff'), 
         url(/assets/fonts/CourierScreenplay-Italic.ttf) format('truetype');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: "Courier Screenplay";
    src: url(/assets/fonts/CourierScreenplay-BoldItalic.eot);
    src: url(/assets/fonts/CourierScreenplay-BoldItalic.eot) format('embedded-opentype'), 
         url(/assets/fonts/CourierScreenplay-BoldItalic.woff2) format('woff2'), 
         url(/assets/fonts/CourierScreenplay-BoldItalic.woff) format('woff'), 
         url(/assets/fonts/CourierScreenplay-BoldItalic.ttf) format('truetype');
    font-weight: 700;
    font-style: italic;
}
@font-face {
    font-family: "Abhaya Libre";
    src: url(/assets/fonts/AbhayaLibre-Regular.eot);
    src: url(/assets/fonts/AbhayaLibre-Regular.eot) format('embedded-opentype'), 
         url(/assets/fonts/AbhayaLibre-Regular.woff2) format('woff2'), 
         url(/assets/fonts/AbhayaLibre-Regular.woff) format('woff'), 
         url(/assets/fonts/AbhayaLibre-Regular.ttf) format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: "Abhaya Libre";
    src: url(/assets/fonts/AbhayaLibre-Medium.eot);
    src: url(/assets/fonts/AbhayaLibre-Medium.eot) format('embedded-opentype'), 
         url(/assets/fonts/AbhayaLibre-Medium.woff2) format('woff2'), 
         url(/assets/fonts/AbhayaLibre-Medium.woff) format('woff'), 
         url(/assets/fonts/AbhayaLibre-Medium.ttf) format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: "Abhaya Libre";
    src: url(/assets/fonts/AbhayaLibre-SemiBold.eot);
    src: url(/assets/fonts/AbhayaLibre-SemiBold.eot) format('embedded-opentype'), 
         url(/assets/fonts/AbhayaLibre-SemiBold.woff2) format('woff2'), 
         url(/assets/fonts/AbhayaLibre-SemiBold.woff) format('woff'), 
         url(/assets/fonts/AbhayaLibre-SemiBold.ttf) format('truetype');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: "Abhaya Libre";
    src: url(/assets/fonts/AbhayaLibre-Bold.eot);
    src: url(/assets/fonts/AbhayaLibre-Bold.eot) format('embedded-opentype'), 
         url(/assets/fonts/AbhayaLibre-Bold.woff2) format('woff2'), 
         url(/assets/fonts/AbhayaLibre-Bold.woff) format('woff'), 
         url(/assets/fonts/AbhayaLibre-Bold.ttf) format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: "Abhaya Libre";
    src: url(/assets/fonts/AbhayaLibre-ExtraBold.eot);
    src: url(/assets/fonts/AbhayaLibre-ExtraBold.eot) format('embedded-opentype'), 
         url(/assets/fonts/AbhayaLibre-ExtraBold.woff2) format('woff2'), 
         url(/assets/fonts/AbhayaLibre-ExtraBold.woff) format('woff'), 
         url(/assets/fonts/AbhayaLibre-ExtraBold.ttf) format('truetype');
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: "Gagalin";
    src: url(/assets/fonts/Gagalin-Regular.eot);
    src: url(/assets/fonts/Gagalin-Regular.eot) format('embedded-opentype'), 
         url(/assets/fonts/Gagalin-Regular.woff2) format('woff2'), 
         url(/assets/fonts/Gagalin-Regular.woff) format('woff'), 
         url(/assets/fonts/Gagalin-Regular.ttf) format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: "Pupsies";
    src: url(/assets/fonts/Pupsies4.eot);
    src: url(/assets/fonts/Pupsies4.eot) format('embedded-opentype'), 
         url(/assets/fonts/Pupsies4.woff2) format('woff2'), 
         url(/assets/fonts/Pupsies4.woff) format('woff'), 
         url(/assets/fonts/Pupsies4.ttf) format('truetype');
    font-weight: 100 500;
    font-style: normal;
}
@font-face {
    font-family: "Glacial Indifference";
    src: url(/assets/fonts/GlacialIndifference-Regular.eot);
    src: url(/assets/fonts/GlacialIndifference-Regular.eot) format('embedded-opentype'), 
         url(/assets/fonts/GlacialIndifference-Regular.woff2) format('woff2'), 
         url(/assets/fonts/GlacialIndifference-Regular.woff) format('woff'), 
         url(/assets/fonts/GlacialIndifference-Regular.ttf) format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: "Glacial Indifference";
    src: url(/assets/fonts/GlacialIndifference-Bold.eot);
    src: url(/assets/fonts/GlacialIndifference-Bold.eot) format('embedded-opentype'), 
         url(/assets/fonts/GlacialIndifference-Bold.woff2) format('woff2'), 
         url(/assets/fonts/GlacialIndifference-Bold.woff) format('woff'), 
         url(/assets/fonts/GlacialIndifference-Bold.ttf) format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: "Glacial Indifference";
    src: url(/assets/fonts/GlacialIndifference-Italic.eot);
    src: url(/assets/fonts/GlacialIndifference-Italic.eot) format('embedded-opentype'), 
         url(/assets/fonts/GlacialIndifference-Italic.woff2) format('woff2'), 
         url(/assets/fonts/GlacialIndifference-Italic.woff) format('woff'), 
         url(/assets/fonts/GlacialIndifference-Italic.ttf) format('truetype');
    font-weight: 400;
    font-style: italic;
}

p, a, h1, h2, h3, h4, h5, h6 {
font-family: "Glacial Indifference";
line-height: 1.6;
letter-spacing: -0.55px;
}
p, a {
font-size: 1.3rem;
}
h1, h2, h3 {
font-size: 2rem;
}
.big {
font-size: 2.6rem;
}
.small {
font-size: 1.1rem;
}